私たちのアプリをインストールしてください 🪄 アドレスバーの右上にあるアイコンをクリックしてください。

Outbound clicks

GET https://analyticse.com/api/outbound-clicks/
curl --request GET \
--url 'https://analyticse.com/api/outbound-clicks/?website_id=1' \
--header 'Authorization: Bearer {api_key}' \
パラメータ 詳細 説明
website_id 必須 整数
event_id オプション 整数 利用可能な時期: tracking_type = advanced
session_id オプション 整数 利用可能な時期: tracking_type = advanced
visitor_id オプション 整数 利用可能な時期: tracking_type = advanced
search オプション 文字列 検索するフィールドは何ですか。許可されている値は:host, path, title
datetime_field オプション 文字列 許可された値: datetime
datetime_start オプション 文字列 開始日時
datetime_end オプション 文字列 終了日時
order_by オプション 文字列
結果をどのフィールドで並べ替えるか。許可されている値は:outbound_click_id, event_id, session_id, visitor_id, host, path, title, datetime
利用可能な時期: event_id session_id visitor_id tracking_type = advanced
order_type オプション 文字列 結果の並び順。許可されている値は、昇順のためのASCと、降順のためのDESCです。
page オプション 整数 結果を取得したいページ番号。デフォルトは1です。
results_per_page オプション 整数 1ページあたりの結果数はどのくらいにしますか。許可されている値は:10, 25, 50, 100, 250, 500, 1000。デフォルトは25です。
{
    "data": [
        {
            "id": 1,
            "event_id": 1,
            "session_id": 1,
            "visitor_id": 1,
            "website_id": 1,
            "host": "example.com",
            "path": "/",
            "title": "Example",
            "datetime": "2026-09-12 00:50:34"
        }
    ],
    "meta": {
        "page": 1,
        "results_per_page": 25,
        "total_results": 1,
        "total_pages": 1
    },
    "links": {
        "first": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1",
        "last": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1",
        "next": null,
        "prev": null,
        "self": "https://analyticse.com/api/outbound-clicks?website_id=1&page=1"
    }
}
GET https://analyticse.com/api/outbound-clicks/{outbound_click_id}
curl --request GET \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \
{
    "data": {
        "id": 1,
        "event_id": 1,
        "session_id": 1,
        "visitor_id": 1,
        "website_id": 1,
        "host": "example.com",
        "path": "/",
        "title": "Example",
        "datetime": "2026-09-12 00:50:34"
    }
}
DELETE https://analyticse.com/api/outbound-clicks/{outbound_click_id}
curl --request DELETE \
--url 'https://analyticse.com/api/outbound-clicks/{outbound_click_id}' \
--header 'Authorization: Bearer {api_key}' \